Subject: Re: bug#15322: VC log buffer scrolls itself

From: Paul Pogonyshev <[email-masked]>
Date: Thu, 12 Sep 2013 09:25:14 +0200

Frankly, I'd prefer it to not go anywhere and just leave the buffer alone,
i.e. never scroll it. At least for subversion, which is known for having
"mixed revision" in working directory all the time. Also, this is much like
stealing focus in UI, only in this case it doesn't steal focus but buffer
point position.

Paul

On 12 September 2013 08:26, Glenn Morris <[email-masked]> wrote:

>
> I believe I've fixed it so that it goes to the correct revision
> according to the logic of vc. In terms of svn status -v output,
>
>               4271     4264 rgm      .
>
> this would be revision 4264.
>